### Hierarchy

- RTCRtpCapabilities

## Index

### Properties

- codecs
- headerExtensions

## Properties

### codecs

codecs: RTCRtpCodecCapability[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1185

### headerExtensions

headerExtensions: RTCRtpHeaderExtensionCapability[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1186

Generated using TypeDoc